{
    "scriptmodules": [
        {
            "objectID": 0,
            "type": "VBScript",
            "name": "VBScriptEventModule",
            "globalSection": "globalSect",
            "scripts": [
                {
                    "name": "WritetoExcel                    ",
                    "elementID": 0,
                    "code": "[encoded data, 24124 characters]"
                }
            ]
        }
    ]
}